Subject: libpcap 0.4 version
To: None <>
From: Nikolay Hristov <>
List: current-users
Date: 09/09/2004 11:40:50
hi there

is there a plan for 2.0 release to import some > 0.4 version of
libpcap .. only netbsd uses 0.4 version which i believe have some
problems with pcap_dispatch()
my problem is porting software to netbsd which uses libpcap